Bug 1301915 - RHCS-I Install from ISO fails with ruby193-rubygem-fusor_ui package not found
RHCS-I Install from ISO fails with ruby193-rubygem-fusor_ui package not found
Status: VERIFIED
Product: Red Hat Quickstart Cloud Installer
Classification: Red Hat
Component: ISO Installer (Show other bugs)
1.0
Unspecified Unspecified
unspecified Severity high
: TP2
: 1.0
Assigned To: John Matthews
Dave Johnson
: Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-01-26 06:23 EST by Thom Carlin
Modified: 2016-04-29 12:19 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Thom Carlin 2016-01-26 06:23:29 EST
Description of problem:

Install from RHCS-I ISO pops up error about missing package

Version-Release number of selected component (if applicable):

RHCI-6.0-RHEL-7-20160125.3

How reproducible:

100%

Steps to Reproduce:
1. Boot from specific RHCI ISO
2. Press Begin Installation
3.

Actual results:

You have specified that the package 'ruby193-rubygem-fusor_ui' should e installed.  This package does not exist.  Would you like to ignore the package and continue with installation? (Yes/No)

Expected results:

Successful installation

Additional info:

Replying yes results in similar message for 'fusor-initial-setup', then 'python-paramiko'
Replying no results in system rebooting to ISO menu.  Since the new default is the Test this media & install Red Hat Cloud Infrastructure 6.0, this results in a loop.
Comment 2 Antonin Pagac 2016-01-27 08:30:51 EST
Latest build works. Marking as verified.

RHCI-6.0-RHEL-7-20160126.7-RHCI-x86_64-dvd1.iso

Note You need to log in before you can comment on or make changes to this bug.